Application: gvSIG desktop - gvSIG bugs #2437
Fallo al unir tablas

03/10/2014 05:09 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document table

Target version: 2.1.0-2222-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2221 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Unimos dos tablas, siguiendo los pasos normales e indicando que nos afiada el resultado como nueva capa en la Vista.

Aparentemente realiza bien la unién y crea la capa que podemos ver en la Vista.

Si pulsamos a infobypoint sobre cualquier elemento de la capa podemos observar que contiene los campos unidos.

Sin embargo al intentar abrir la tabla de la nueva capa lanza una ventana de error (y no la abre).

Adjunto log.

Se puede comprobar con el shp y dbf adjuntos (en un zip). El campo de unién que he empleado es el de nombre99/nombre

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 2485: Capa eventos error... Closed 04/04/2014
Related to Application: gvSIG desktop - gvSIG bugs # 2283: Out of memory navi... Closed 02/03/2014

Associated revisions

Revision 41252 - 03/25/2014 11:29 AM - Joaquin del Cerro Murciano

Allow readonly attributes in JoinTransform

refs #2437

History

#1 - 03/25/2014 04:29 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 03/28/2014 01:06 PM - Alvaro Anguix
- Status changed from Fixed to Closed
